<!DOCTYPE html>
<html>
<!-- based on a Pen by Devilish Alchemist @ http://codepen.io/devilishalchemist/pen/LERvpM -->
<head>
  <meta charset="UTF-8">
  <title>HD 70642 / HIP 40952 / SAO 199126</title>

  <link rel="stylesheet" href="../_resources/css/normalize.min.css">
  <link rel="stylesheet" href="../_resources/css/whhg.css">
  <link rel="stylesheet" href="../_resources/css/fonts.css">
  <link rel="stylesheet" href="../_resources/css/style.css">
  
    <!-- favicon custom links -->
    <link rel="apple-touch-icon" sizes="180x180" href="https://img.xenomancy.id/icons/apple-touch-icon.png?v=alJ9yEr3LX">
    <link rel="icon" type="image/png" sizes="32x32" href="https://img.xenomancy.id/icons/favicon-32x32.png?v=alJ9yEr3LX">
    <link rel="icon" type="image/png" sizes="16x16" href="https://img.xenomancy.id/icons/favicon-16x16.png?v=alJ9yEr3LX">
    <link rel="manifest" href="https://img.xenomancy.id/icons/site.webmanifest?v=alJ9yEr3LX">
    <link rel="mask-icon" href="https://img.xenomancy.id/icons/safari-pinned-tab.svg?v=alJ9yEr3LX" color="#5bbad5">
    <link rel="shortcut icon" href="https://img.xenomancy.id/icons/favicon.ico?v=alJ9yEr3LX">
    <meta name="msapplication-TileColor" content="#666666">
    <meta name="msapplication-config" content="https://img.xenomancy.id/icons/browserconfig.xml?v=alJ9yEr3LX">
    <meta name="theme-color" content="#666666">

</head>

<body>
  <div class="page">

    <span id="view-toc" class="tooltip">&laquo; view index</span>
    <span id="view-content" class="tooltip">return to content &raquo;</span>
    <span id="view-next" class="tooltip">next page &raquo;</span>
    <span id="view-prev" class="tooltip">&laquo; previous page</span>

    <span class="menu_toggle">
      <i class="menu_open icon icon-th-list"></i>
      <i class="menu_close icon icon-import"></i>
    </span>

    <div id="navigation">
      <ul>
<li><a href="../BAIK.html" title="BAIK" class="page">BAIK</a></li>
<li><a href="../Home.html" title="Home" class="page">Home</a>
<ul>
<li><a href="./ABV.html" title="ABV" class="page">ABV</a></li>
<li><a href="./ABV-001-00.html" title="ABV-001-00" class="page">ABV-001-00</a></li>
<li><a href="./ABV-001-01.html" title="ABV-001-01" class="page">ABV-001-01</a></li>
<li><a href="./ABV-002-010.html" title="ABV-002-010" class="page">ABV-002-010</a></li>
<li><a href="./ABV-002-011.html" title="ABV-002-011" class="page">ABV-002-011</a></li>
<li><a href="./ABV-002-210.html" title="ABV-002-210" class="page">ABV-002-210</a></li>
<li><a href="./ABV-002-210-plot.html" title="ABV-002-210-plot" class="page">ABV-002-210-plot</a></li>
<li><a href="./ABV-002-900.html" title="ABV-002-900" class="page">ABV-002-900</a></li>
<li><a href="./Alteration.html" title="Alteration" class="page">Alteration</a></li>
<li><a href="./AP001-MANA.html" title="AP001-MANA" class="page">AP001-MANA</a></li>
<li><a href="./AP002-WGAC.html" title="AP002-WGAC" class="page">AP002-WGAC</a></li>
<li><a href="./Aquatio.html" title="Aquatio" class="page">Aquatio</a></li>
<li><a href="./Archives.html" title="Archives" class="page">Archives</a></li>
<li><a href="./Aucafidian.html" title="Aucafidian" class="page">Aucafidian</a></li>
<li><a href="./Aucafidus.html" title="Aucafidus" class="page">Aucafidus</a></li>
<li><a href="./Aucafidus-revisions.html" title="Aucafidus-revisions" class="page">Aucafidus-revisions</a></li>
<li><a href="./Aucantica_Council.html" title="Aucantica Council" class="page">Aucantica Council</a></li>
<li><a href="./Blogs_Hub.html" title="Blogs Hub" class="page">Blogs Hub</a></li>
<li><a href="./Bumi.html" title="Bumi" class="page">Bumi</a></li>
<li><a href="./Bumi_di_Kala_Senja.html" title="Bumi di Kala Senja" class="page">Bumi di Kala Senja</a></li>
<li><a href="./Calendar.html" title="Calendar" class="page">Calendar</a></li>
<li><a href="./Cauki.html" title="Cauki" class="page">Cauki</a></li>
<li><a href="./Chapter_I.html" title="Chapter I" class="page">Chapter I</a></li>
<li><a href="./Chapter_II.html" title="Chapter II" class="page">Chapter II</a></li>
<li><a href="./Chapter_III.html" title="Chapter III" class="page">Chapter III</a></li>
<li><a href="./Chapter_IV.html" title="Chapter IV" class="page">Chapter IV</a></li>
<li><a href="./Chapter_V.html" title="Chapter V" class="page">Chapter V</a></li>
<li><a href="./Chapter_VI.html" title="Chapter VI" class="page">Chapter VI</a></li>
<li><a href="./Chapter_VII.html" title="Chapter VII" class="page">Chapter VII</a></li>
<li><a href="./Chapter_VIII.html" title="Chapter VIII" class="page">Chapter VIII</a></li>
<li><a href="./DBR.html" title="DBR" class="page">DBR</a></li>
<li><a href="./DBR-1001.html" title="DBR-1001" class="page">DBR-1001</a></li>
<li><a href="./DBR-2001.html" title="DBR-2001" class="page">DBR-2001</a></li>
<li><a href="./DBR-5001.html" title="DBR-5001" class="page">DBR-5001</a></li>
<li><a href="./Denefas.html" title="Denefas" class="page">Denefas</a></li>
<li><a href="./Denefasan.html" title="Denefasan" class="page">Denefasan</a></li>
<li><a href="./Eto_aucafidi.html" title="Eto aucafidi" class="page">Eto aucafidi</a></li>
<li><a href="./GNP.html" title="GNP" class="page">GNP</a></li>
<li><a href="./HD_28185.html" title="HD 28185" class="page">HD 28185</a></li>
<li><b>HD 70642</b></li>
<li><a href="./History_of_Protaginia.html" title="History of Protaginia" class="page">History of Protaginia</a></li>
<li><a href="./Ideas.html" title="Ideas" class="page">Ideas</a></li>
<li><a href="./Indonesia.html" title="Indonesia" class="page">Indonesia</a></li>
<li><a href="./In-Universe_Hub.html" title="In-Universe Hub" class="page">In-Universe Hub</a></li>
<li><a href="./Kerangka.html" title="Kerangka" class="page">Kerangka</a></li>
<li><a href="./Kodian.html" title="Kodian" class="page">Kodian</a></li>
<li><a href="./Kuin.html" title="Kuin" class="page">Kuin</a></li>
<li><a href="./Malaucar.html" title="Malaucar" class="page">Malaucar</a></li>
<li><a href="./Manusia.html" title="Manusia" class="page">Manusia</a></li>
<li><a href="./Masamune_on_Aucafidian.html" title="Masamune on Aucafidian" class="page">Masamune on Aucafidian</a></li>
<li><a href="./Master_Star_List.html" title="Master Star List" class="page">Master Star List</a></li>
<li><a href="./News_Networks.html" title="News Networks" class="page">News Networks</a></li>
<li><a href="./Nouveau.html" title="Nouveau" class="page">Nouveau</a></li>
<li><a href="./Pi.html" title="Pi" class="page">Pi</a></li>
<li><a href="./Pixtrilis.html" title="Pixtrilis" class="page">Pixtrilis</a></li>
<li><a href="./Prolog.html" title="Prolog" class="page">Prolog</a></li>
<li><a href="./Romic.html" title="Romic" class="page">Romic</a></li>
<li><a href="./Scenes_Bank.html" title="Scenes Bank" class="page">Scenes Bank</a></li>
<li><a href="./Sidestory.html" title="Sidestory" class="page">Sidestory</a></li>
<li><a href="./Subralis.html" title="Subralis" class="page">Subralis</a></li>
<li><a href="./thefinderblog.html" title="thefinderblog" class="page">thefinderblog</a></li>
<li><a href="./Timeline.html" title="Timeline" class="page">Timeline</a></li>
<li><a href="./UFH.html" title="UFH" class="page">UFH</a></li>
<li><a href="./Ulix.html" title="Ulix" class="page">Ulix</a></li>
<li><a href="./Vadelatur.html" title="Vadelatur" class="page">Vadelatur</a></li>
</ul></li>
</ul>

      <span class="zimversion">
        <small>built with</small><br><strong>Zim 0.72.0</strong>
        <br>
        --
        <br>
        <a href="https://github.com/scar45/ResponsivePivot">template<br> on Github<br><i class="icon icon-github"></i></a>
      </span>
    </div>

    <main class="content">
      <div class="content_inner">
        <article>
          <header>
            <a id="navPrev" href='./HD_28185.html'><span><i class="icon icon-chevron-left"></i></span></a>

            <a id="navHome" href='../Home.html'><span><i class="icon icon-homealt"></i></span></a>

            <a id="navNext" href='./History_of_Protaginia.html'><span><i class="icon icon-chevron-right"></i></span></a>
          </header>

          <section>
            <div class="page-title">
              <h1><i class="icon icon-bookmarkalt"></i> HD 70642 / HIP 40952 / SAO 199126 <a name='Home:HD 70642'></a></h1>
            </div>
            <div class="fade fade-top"></div>
            <div class="page-body">
              <p>
Created Rabu 06 Desember 2017
</p>

<p>
<b>Description:</b> HD 70642 is a yellow dwarf star in the constellation of Puppis located 92 light years away from Old Sol. This star has about the same mass and radius as the Sun, is slightly cooler and less luminous, and is richer in abundance of iron relative to hydrogen. (Source: <a href="https://en.wikipedia.org/wiki/HD_70642" title="wikipedia" class="interwiki">wikipedia</a>) At present time, the star is well known as Novasol or Helios.
</p>

<h2>Physical Characteristics</h2>

<p>
Mass				: 1.04 ± 0.02 M☉<br>
Radius				: 0.97 ± 0.01 R☉<br>
Luminosity			: 0.917 ± 0.0004 L☉<br>
Surface gravity (log g)	: 4.47 ± 0.02 cgs<br>
Temperature			: 5732 ± 23 K<br>
Metallicity [Fe/H]		: 0.16 ± 0.02 dex<br>
Age					: 1.9 ± 1.1 Gyr
</p>

<h2>Miscellaneous Characteristics</h2>

<p>
Habitable Zone	: 0.958 AU (0.910 AU to 1.312 AU; extended zone 0.680 AU to 1.465 AU)<br>
Inner Limit		: 0.104 AU<br>
Outer Limit		: 41.6 AU<br>
Frost Line		: 4.644 AU
</p>

<h2>Planetary System</h2>

<p>
A long period planet companion to HD 70642 was announced in 2003. This planet orbits in a circular orbit (e=0.034) at 3.232 AU. The star is so like to Sol that its habitable zone is in the same place (~ 1 AU). The jovian ensures the <u>stability of an Earth-mass planet at 1 AU</u>. This system is <u>one of the most similar in conditions to our solar system</u> than any other currently known planetary systems.<br>
The system has a fairly earthlike planet that had been terraformed and moved to about 1 AU from the host star, but originally humans discovered the system's superjovian first, in what was known as HD 70642 b.
</p>

<table>
<thead><tr>
  <th align="left">No.</th>
  <th align="left">Distance (AU)</th>
  <th align="left">Name</th>
  <th align="left">Comments</th>
</tr></thead>
<tr>
  <td align="left">01</td>
  <td align="left">0.276</td>
  <td align="left">Hermes</td>
  <td align="left">Terrestrial</td>
</tr>
<tr>
  <td align="left">02</td>
  <td align="left">0.534</td>
  <td align="left">Aphrodite</td>
  <td align="left">Terrestrial/Venus like</td>
</tr>
<tr>
  <td align="left">03</td>
  <td align="left">1.003</td>
  <td align="left">Nouveau</td>
  <td align="left">Terrestrial/EuGaian</td>
</tr>
<tr>
  <td align="left">04</td>
  <td align="left">1.886</td>
  <td align="left">Ares</td>
  <td align="left">Terrestrial/Arean</td>
</tr>
<tr>
  <td align="left">05</td>
  <td align="left">3.232</td>
  <td align="left">Zeus</td>
  <td align="left">Superjovian</td>
</tr>
<tr>
  <td align="left">06</td>
  <td align="left">5.844</td>
  <td align="left">Chronos</td>
  <td align="left">Jovian</td>
</tr>
<tr>
  <td align="left">07</td>
  <td align="left">10.402</td>
  <td align="left">Poseidon</td>
  <td align="left">Ice Giant</td>
</tr>
<tr>
  <td align="left">08</td>
  <td align="left">20.783</td>
  <td align="left">Ogenus</td>
  <td align="left">Ice Giant</td>
</tr>
</table>

<p>
More informations can be obtained here:<br>
<ol type="1" start="1">
<li>Hermes</li>
<li>Aphrodite</li>
<li><a href="./Nouveau.html" title="Nouveau" class="page">Nouveau</a>/Neogaea</li>
<li>Ares</li>
<li>Zeus</li>
<li>Chronos</li>
<li>Poseidon</li>
<li>Ogenus</li>
</ol>
</p>

<p>
<b>Addendum 001-01:</b><br>
<u>HD 70642</u><br>
<u>Observation data</u><br>
<u>Epoch J2000.0      Equinox J2000.0</u><br>
Constellation:			Puppis<br>
Right ascension:		8h 21m 28.137s<br>
Declination:			–39° 42′ 19.48″<br>
Apparent magnitude (V):	+7.18<br>
<u>Characteristics</u><br>
Spectral type:			G5V<br>
U−B color index:		0.28<br>
B−V color index:		0.70<br>
V−R color index:		0.35<br>
R−I color index:		0.32<br>
Variable type:			none<br>
<u>Astrometry</u><br>
Radial velocity (Rv):		+48.1 km/s<br>
Proper motion (μ):		RA: –201.65 ± 0.31 mas/yr; Dec.: 225.18 ± 0.42 mas/yr<br>
Parallax (π):			35.63 ± 0.44 mas<br>
Distance:				92 ± 1 ly; (28.1 ± 0.3 pc)<br>
Absolute magnitude (MV):	+4.89<br>
<u>Details</u><br>
Mass:				1.04 ± 0.02 M☉<br>
Radius:				0.97 ± 0.01 R☉<br>
Luminosity:			0.917 ± 0.0004 L☉<br>
Surface gravity (log g):	4.47 ± 0.02 cgs<br>
Temperature:			5732 ± 23 K<br>
Metallicity [Fe/H]:		0.16 ± 0.02 dex<br>
Age:					1.9 ± 1.1 Gyr<br>
<u>Other designations</u><br>
CD–39°4247, LTT 3116, HIP 40952, Gl 304, SAO 199126
</p>

<p>
<b>Note 001-20140210:</b> This star <s>shall be</s> is <s>used as</s> the location of New Earth (Nouveau).
</p>

<p>
<b>Note 001-20150105:</b> From Aucafidian Astronomy, it is located around <tt>Galactic Grid: 330-340 Longitude; 40-50 Latitude</tt>, or around Longitude 333 to Latitude 42, give or take 0.5, with distance of about 120.72 lightyear.
</p>

<p>
<b>Note 001-20171206:</b> Research page for this star is <a href="./Master_Star_List/DCB-001.html" title="here" class="page">here</a>.
</p>

            </div>
            <div class="fade fade-bottom"></div>
          </section>

          <footer>
              <a href="#" class="scrollToTop" title="Back to top"><i class="icon icon-uploadalt"></i></a>
              <b>Backlinks:</b>
              <a class="page" href='../Home.html'>Home</a>
              
              <a class="page" href='./Nouveau.html'>Home:Nouveau</a>
              
              <a class="page" href='./Master_Star_List.html'>Home:Master Star List</a>
              <br /><br />
          </footer>
        </article>
      </div>
    </main>
  </div>

  <script src="../_resources/js/jquery.v2.1.3.min.js"></script>
  <script src="../_resources/js/index.js"></script>

</body>
</html>
